SWFDisplayItem::multColor
SWFDisplayItem::rotate
SWFDisplayItem
PHP Manual

# SWFDisplayItem::remove

Removes the object from the movie

### Description

void SWFDisplayItem::remove ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::remove removes this object from the movie's display list.

The object may be a swfshape, a swfbutton, a swftext or a swfsprite object. It must have been added using the swfmovie::add.

### Return Values

No value is returned.

### See Also

- SWFMovie::add